/* CSS Document *//*@font-face {  font-family: 'GillSansMT';  src: url('fonts/GillSansMT.eot');    src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),  url('fonts/GillSansMT.woff') format('woff');  src: url('fonts/GillSansMT.ttf') format('truetype'),   url('fonts/GillSansMT.svg#GillSansMT') format('svg');  font-weight: normal;  font-style: normal;}@font-face {  font-family: 'GillSansMT-Bold';  src: url('fonts/GillSansMT-Bold.eot');    src: url('fonts/GillSansMT-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/GillSansMT-Bold.woff') format('woff');  src:  url('fonts/GillSansMT-Bold.ttf')  format('truetype'),  	url('fonts/GillSansMT-Bold.svg#GillSansMT-Bold') format('svg');  font-weight: normal;  font-style: normal;}*/

@font-face {  font-family: 'Source Sans Pro', sans-serif;}
* {margin:0; padding:0; outline:0;}
body {font-size:14px; line-height:normal; color:#000;  font-family: 'Source Sans Pro', sans-serif;}
a {outline:none; text-decoration:none; color:#333;transition:all 0.5s ease;-ms-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
div, a, span, input, select, textarea, li, img, i {behavior:url(css/PIE.htc);}
input, textarea, select {font-size:12px; color:#666; vertical-align:middle; outline:none;}
form {margin:0 ;}
.clr {clear:both !important;}
.fl {float:left !important;}
.fr {float:right !important;}
.vAlign {vertical-align:middle !important;}
img {border:none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
ul {list-style:none;}
.clearfix:before, .clearfix:after {content:''; display:block; height:0; overflow:hidden;}
.clearfix:after {clear:both;}
.mainCon {width:100%; margin:auto;}
.container{ max-width:1200px; margin:auto; position:relative; padding:0 12px;}
header{ padding:0px 12px;}
/*logo*/
.logo{  float:left; padding:8px 0 2px 0;}
.logo a{ display:block;}
.logo img{ max-width:100%;}
.right_bar{ float:right;}
/*menubar*/
.nav{ display:none;}
.mobMenu {display:none; width:39px; height:25px; padding:8px 5px 0px 2px; position:relative; margin:16px 0;border-radius:2px;}
.mobMenu i {display:block; background:#7abd47; height:3px; width:30px; margin:0 auto 5px auto;}
.navi li{ float:left;}
.navi li a{ color:#868585; text-transform:uppercase; font-size:14px;padding:32px 12px;display:block;}
.navi li a:hover,.navi li a.active{ background:#7bbe48;color:#fff;}
/*slider*/
.slidermain{ position:relative;}
.bx-wrapper{ margin:0;}
.bx-wrapper .bx-viewport{ border:none;box-shadow:none;left:0;}
.banner_caption{ position:absolute;top:50%;margin-top:-29px;color:#fff;font-size:38px;width:100%;text-align:center;text-transform:uppercase;  font-family: 'Source Sans Pro', sans-serif;font-weight:700;}
.banner_caption span{ display:block;width:412px;margin:auto;height:2px;display:block;background:#fff;position:relative;margin-top:4px;}
.banner_caption span small{ background:#7abd47;height:5px;width:151px;margin:auto;display:block;position:absolute;top:-2px;left:125px;}
.bx-wrapper .bx-controls-direction a{ height:46px;}
.bx-wrapper .bx-prev{ background:url(../img/prev.jpg) no-repeat;}
.bx-wrapper .bx-next{ background:url(../img/next.jpg) no-repeat;}
.bx-wrapper .bx-next:hover{ background:url(../img/next.jpg) no-repeat;}
.bx-wrapper img{ width:100%;}
.bx-wrapper .bx-controls-direction a{ z-index:99;}
/* about */
.about_gibin{ margin:50px 0 34px 0;}
.abt_lft{ width:34%;float:left;}
.abt_lft span{ color:#909091;text-transform:uppercase;font-size:28px;display:block;}
.abt_lft h3{ color:#212124;font-size:32px;text-transform:uppercase; font-family: 'Source Sans Pro', sans-serif;font-weight:700;line-height:27px;padding-bottom:12px;}
.abt_lft p{ color:#484848;font-size:16px;line-height:24px;padding-bottom:12px;}
.proprties_hd{ color:#11141b;font-size:20px;}
.abt_lft li{ color:#484848;font-size:16px;background:url(../img/dot.png) no-repeat left 12px; padding-left:12px;}
.abt_lft li a{ display:inline-block;color:#7abd47;text-decoration:underline;}
.abt_lft li a:hover{ color:#000;}
.latest_prjct{ float:right;width:62%;text-align:center;}
.latest_prjct h3{ font-size:24px;text-transform:uppercase;font-family: 'Source Sans Pro', sans-serif;font-weight:700;text-align:center;display:block;padding-bottom:9px;}
.border{ background:#000;height:1px;width:135px;margin:0 auto 18px auto;}
.latest_prjct ul li{width:130px;display:inline-block;margin-right:2%;margin-bottom:1.8%;overflow:hidden;}
.latest_prjct ul li a:hover img{ transform:scale(1.3);}
.project_img{ position:relative;text-align:center;}
.project_img img{border-radius:4px;display:block;max-width:100%;overflow:hidden;transition:all 0.7s ease;-ms-transition:all 0.7s ease;-moz-transition:all 0.7s ease;-webkit-transition:all 0.7s ease;-o-transition:all 0.7s ease;}
.black_bx{ background:#000;border-radius:4px;height:133px;}
.project_caption{ position:absolute;width:100%;top:50%;color:#fff;margin-top:-11px;font-size:15px;text-transform:uppercase;text-align:center;}
.subscribe_box{ background:#f6f6f6;border-top:1px #dbdbdb solid;text-align:center;border-bottom:1px #dbdbdb solid;padding:14px 0;}
.subscribe_box span{ display:inline-block;color:#ababab;font-size:14px;font-style:italic;font-size:16px;padding-right:9px;}
.subscribe_input{ width:366px;padding:13px 12px;border:1px #cecece solid;}
.btn_subscribe{ font-size:16px;color:#fff;background:#545454;padding:8px 19px;border-radius:2px;border:none;font-family: 'Source Sans Pro', sans-serif;cursor:pointer;height:42px;transition:all 0.5s ease;-ms-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.btn_subscribe:hover{ background:#7abd47;}
/*footer*/
footer{padding:7px 0 18px 0;}
footer .foot_left{width:45%;float:left;}
.foot_left li{ display:inline-block;font-size:14px;}
.foot_left li:after{ content:"/";color:#787878;}
.foot_left li:last-child:after{ content:"";}
.foot_left li a{ display:inline-block;color:#bebebe;padding:2px 7px;}
.foot_left li a:hover,.foot_left li a.active{ color:#7abd47;}
.foot_left span{ display:block;color:#787878;font-size:12px;}
.social span{display:inline-block;font-size:16px;}
.social{ display:inline-block;width:21%;text-align:center;margin-top:15px;}
.social a{display:inline-block;background:url(../img/social.png) no-repeat center center;height:26px;width:26px;background-position:0 -1px;vertical-align:middle;}
.social a:hover{ background-position:0 -27px;}
.foot_icon img{ max-width:100%;}
.foot_icon{ float:right;padding-top:6px;}

/*about us*/
.other_fixedimage img{ width:100%;}
.about_hd{ font-size:32px;color:#212124;text-transform:uppercase;text-align:center;font-family: 'Source Sans Pro', sans-serif;font-weight:700; padding-top:29px;padding-bottom:8px;}
.about_hd span{ display:block;color:#909091;font-size:28px; font-family: 'Source Sans Pro', sans-serif;line-height:24px;}
.about_txt p{ padding-bottom:15px;text-align:center;font-size:16px;color:#484848;}
.grp_left{ background:url(../img/grp_left.jpg) no-repeat center center;background-size:cover;width:50%;text-align:center;padding-top:70px;padding-bottom:82px;}
.grp_left .proprties_hd{ font-size:22px;}
.grp_left.abt_lft li{ font-size:18px;background:none;position:relative;display:inline-block;}
.grp_left.abt_lft li:before{ width:0;content:".";position:absolute;left:0;font-size:26px;top:-12px;}
.about_properties{ width:50%;float:right;}
.about_properties img{ width:100%;}
.about_grpbar{ margin:22px 0 34px;}

/*news*/
.news_box{ padding-top:30px;border-bottom:1px #e5e5e5 solid;}
.news_box strong{ display:block;color:#7bbe48;font-size:20px;}
.news_box p{ color:#848484;font-size:15px;padding-bottom:20px;}
.news_box span{ display:block;color:#848484;padding-bottom:4px;}
.upper_text{ color:#848484;font-size:15px;text-transform:uppercase;}
.news_box.margin_btm{ margin-bottom:40px;border-bottom:none;}

/*lease & sale*/
.lease_sale{ padding:12px 0 35px 0;}
.lease_sale li{ width:24.2%;float:left;margin-right:1%;position:relative;margin-bottom:20px;overflow:hidden;border:1px #878787 solid;box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;border-radius:5px;}
.lease_sale li:nth-child(4n+4){ margin-right:0;}
.lease_sale li img{display:block;width:100%;transition:all 0.5s ease;-ms-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.lease_hover{ position:absolute;top:0;left:0; right:0;bottom:0;background:rgba(0,0,0,0.4);border-radius:5px;z-index:99;opacity:0;transition:all 0.5s ease;-ms-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.lease_caption{ color:#fff;font-size:24px;text-align:center;position:absolute;top:50%;width:100%;text-align:center;margin-top:-51px;z-index:9;}
.lease_caption span{ text-transform:uppercase;display:block;}
.lease_sale li:hover .lease_hover{ opacity:1;}
.lease_sale li:hover img{ transform:scale(1.2);}

/*project*/
.project{ margin:32px 0;}
.project_hd{ font-size:28px;text-transform:uppercase;color:#909091;padding-bottom:20px;}
.project_hd span{ display:block;color:#212124;font-size:32px;font-family: 'Source Sans Pro', sans-serif;font-weight:700;line-height:32px;}
.project_left p{ color:#484848;font-size:16px;padding-bottom:9px;}
.project_left{ width:56%;float:left;}
.project_left a:hover{ color:#52951f;}
.project_left a{ color:#7bbe48;}
.download_link{ text-decoration:underline;}
.project_right{ width:43%;float:right;}
.project_slider img{ border-radius:5px;}

/*contact us*/
.contact_map iframe{ height:380px;}
.leftCont{ width:49%; float:left;}
.rightCont{ width:49%; float:right;}
.input_fld{ width:100%;border:1px #cecece solid;padding:11px 12px;box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;font-style:italic;font-family: 'Source Sans Pro', sans-serif;}
.input_fld:focus{box-shadow: 1px 1px 7px -2px rgba(110, 187, 31, 0.8);-moz-box-shadow: 1px 1px 7px -2px rgba(110, 187, 31, 0.8);-ms-box-shadow: 1px 1px 7px -2px rgba(110, 187, 31, 0.8);-webkit-box-shadow: 1px 1px 7px -2px rgba(110, 187, 31, 0.8);-o-box-shadow: 1px 1px 7px -2px rgba(110, 187, 31, 0.8);}
.contact_form li{ margin-bottom:15px;}
.contact_form{ padding-top:15px;}
.btn_contact{ background:#6ebb1f;color:#fff;font-size:14px;padding:12px 29px;border-radius:3px;border:none;cursor:pointer;transition:all 0.5s ease;-ms-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.btn_contact:hover{ background:#000;}
.contact_right{ width:40%;float:right;text-align:center;}
.contact_right h3{ color:#212124;font-size:24px;text-transform:uppercase;text-align:center;font-family: 'Source Sans Pro', sans-serif;font-weight:700;padding-bottom:12px;}
.location{ display:inline-block;margin-right:38px;padding-bottom:2px;}
.location img,.phone img{ vertical-align:middle;padding-right:9px;}
.location span,.phone span{ vertical-align:middle;color:#3f3f3f;display:inline-block;line-height:18px;text-align:left;}
.phone{ display:inline-block;}
.contact_right a:hover{ color:#6ebb1f;}
.margin_tp{ margin-top:28px;}
